b28caae5c96d0f70b0afd87a503edea6  usr/bin/saikyo-evidence
0ae82fc7aa71a2911eae85b39d86d3fb  usr/bin/saikyo-first-login-kde
344a60b8200e4226ba5862bdc5f4ae89  usr/share/color-schemes/SaikyoDark.colors
6b113864f5eedae7560a5c9a84326798  usr/share/doc/saikyo-branding/changelog.gz
ebcec325ce2ae80755d1544697494241  usr/share/doc/saikyo-branding/copyright
6278667dae4af96e82385f142be365fa  usr/share/icons/hicolor/512x512/apps/distributor-logo.png
6278667dae4af96e82385f142be365fa  usr/share/icons/hicolor/512x512/places/start-here-kde.png
fbd78eb2e7142b8b3361db012c0c8221  usr/share/ksplash/Themes/Saikyo/contents/splash/Splash.qml
439b3c7802aec8020d36a2d22c74b1b1  usr/share/ksplash/Themes/Saikyo/contents/splash/saikyo_boot_background.png
fb3ba0941ce35eb7ab9a846671bbcf46  usr/share/ksplash/Themes/Saikyo/contents/splash/saikyo_logo_pixel.png
d8f77eb5c3553b7293e5c84e471b01af  usr/share/ksplash/Themes/Saikyo/contents/splash/saikyo_logo_white.png
d7d07e27420f0a68077143cb515ed501  usr/share/ksplash/Themes/Saikyo/metadata.desktop
8ad99d15fe6760fd6b816b3dd1cac20a  usr/share/plasma/look-and-feel/org.saikyo.desktop/contents/defaults
94936bb6c4fa7f7fa9800451465450ef  usr/share/plasma/look-and-feel/org.saikyo.desktop/contents/layouts/org.kde.plasma.desktop-layout.js
bf5ec49c3f8098634d940c382b7a7153  usr/share/plasma/look-and-feel/org.saikyo.desktop/metadata.desktop
cb248615a22cd230e29687e7f1f2be33  usr/share/plasma/plasmoids/org.saikyo.license/contents/ui/main.qml
a9b2e41e1b5e840ddbbb87cd7aa664bc  usr/share/plasma/plasmoids/org.saikyo.license/metadata.json
23d0ab62e26991f71b9d34875a18460e  usr/share/saikyo-os/ca-certificates/saikyo/saikyo-extra-588e4226ca6a9ca0fe3790f5b4ed5ff286a80d131849f572a200592463676c1b.crt
c6e18b50bd93e276ddb9528b4e45d48a  usr/share/saikyo-os/ca-certificates/saikyo/saikyo-extra-5b51db721b7c34958ed7432ae917a91297dd37508b2cae4f858ffbac6bc525ef.crt
8783c09da939fa1d53d98bfee83b9784  usr/share/saikyo-os/ca-certificates/saikyo/saikyo-extra-71be2cef4964fda5a6302e2b55b741e40d25cef17df527f8abc350094973fa34.crt
07ecf619d50f80d67ccb5c00a7ad0d59  usr/share/saikyo-os/ca-certificates/saikyo/saikyo-extra-936a43fea6e8e525bcc0f81acd9c3d21b4fc4b9b68acea7906d698005afc6504.crt
c2ff76f07082275d8e5a64a2b33a5cbc  usr/share/saikyo-os/ca-certificates/saikyo/saikyo-extra-bae62b5b7bede326b06856fb67a2a471268f9f404e5b18fdf40261c3e63010b1.crt
76db85a8ffdafe93e1b90a12dffef88b  usr/share/saikyo-os/logos/saikyo-logo.svg
87d08841d6decd6e62b39793008b496b  usr/share/saikyo-os/secure-boot/saikyo-mok.der
fa56ca1dce96a70ab64857e7a6196eb5  usr/share/saikyo-os/skel/.config/saikyo-os/README
ab6f2b2fc14928cf41801c5e4556eb3b  usr/share/saikyo-os/wallpapers/saikyo-default.svg
d55c15ed6adc60f70a60472947ddd492  usr/share/sddm/themes/Saikyo/Main.qml
4d124cab323147c2b84c8542edfebb88  usr/share/sddm/themes/Saikyo/theme.conf
ab6f2b2fc14928cf41801c5e4556eb3b  usr/share/wallpapers/Saikyo/contents/images/saikyo-default.svg
